Subject: Re: Bug#881715: alsa-utils: High CPU usage on the default device

From: Elimar Riesebieter <[email-masked]>
Date: Sun, 19 Nov 2017 10:47:52 +0100

* Andoru <[email-masked]> [2017-11-18 01:47 +0200]:

> > Maybe your speakersystem needs some rectification?
> 
> You mean the external speakers? I use headphones. I don't know what those
> have to do with ALSA or this issue I'm having.
> 
> > Or you can ask here:
> <http://mailman.alsa-project.org/mailman/listinfo/alsa-devel>
> > http://mailman.alsa-project.org/mailman/listinfo/alsa-devel
> 
> I tried writing to alsa-devel, but I didn't get any reply:
> http://mailman.alsa-project.org/pipermail/alsa-devel/2017-November/126934.html
> 
> > Do you have a $HOME/.asoundrc?
> 
> ____________________________________________________________
> _______________________
> $ locate asoundrc

I meant .asoundrc. Please notice the dot.

$ find $HOME -name '.asoundrc*'

will do the trick

[...] 
> > Did you tried mpg321, moc or any other console player?
> 
> What should I try specifically?
> What parameters should I use

$ sudo apt install vorbis-tools
$ ogg123 -d alsa -o surround71 $YOUR_FAVORITE_OGG.ogg
$ man ogg123

With alsamixer you can control the output device.

Elimar
-- 
  "Talking much about oneself can also
   be a means to conceal oneself."
         -Friedrich Nietzsche